CubieBoard Forum

Community => About the forum => Topic started by: lawrence on May 26, 2014, 04:18:23 am

Title: Updated Tapatalk to latest version due to vulnerability.
Post by: lawrence on May 26, 2014, 04:18:23 am
Tapatalk plugin updated to 3.9.5, due to cross-site script vulnerability.

More info here - https://support.tapatalk.com/threads/tapatalk-for-smf-plugin-release-announcement-and-changelog.4080/page-3#copyright